Subject: Re: bug#9224: Scrolling bugs and word wrapping

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Aug 2011 14:51:51 +0300

> From: Antoine Levitt <[email-masked]>
> Date: Sat, 06 Aug 2011 02:24:18 +0200
> 
> 05/08/11 16:30, Eli Zaretskii
> >> From: Antoine Levitt <[email-masked]>
> >> Date: Fri, 05 Aug 2011 16:05:45 +0200
> >> 
> >> Fixed now, thanks!
> >
> > It must have been fixed indirectly, because I didn't know I fixed this
> > bug as well.  But I confirm it now works correctly.  Oh, well, need a
> > bit of luck sometimes.
> >
> > I'm closing this bug, then.
> 
> Er, may have declared victory too soon on this one. Just had the exact
> same thing happen to me with latest rev. At the end of
> erc-scroll-to-bottom from trunk, put point like this:
> 
>                 (sit-for 0)))))))X)
> 
> and C-p. It's not specific to this code either, pretty much any code
> with nontrivial indentation and parentheses will do. It actually also
> happens on this very message, with point on the X.
> 
> Sorry ;-)

Now _really_ fixed in trunk revision 105414.

I knew I shouldn't rely on luck in this job...